#DESC	1.2 * DESCRIPTOR INFORMATION ***********************
*
*	Dataset Type and Format:
*
DSRC	EXP
BSEQ	BIG
IKKF	REAL
XTYP	IDX
YTYP	IGD
ZTYP	NODATA
*
*	Item Formats:
*
IRFMT	D
YFMT	D
*
*	Data Ranges and Resolutions:
*
XPTS	1024
XMIN	0.000000
XWID	10230.000000
YPTS	481
YMIN	2799.991821
YWID	1199.999976
*
*	Documentational Text:
*
TITL	'pentacene_355nm_481pt'
IRNAM	'Intensity'
XNAM	'Time'
YNAM	'Field'
IRUNI	''
XUNI	'ns'
YUNI	'G'
*
************************************************************
*
#SPL	1.2 * STANDARD PARAMETER LAYER
*
OPER    xuser
DATE    04/14/21
TIME    15:27:19
CMNT    
SAMP    
SFOR    
STAG    C
EXPT    CW
OXS1    TADC
AXS1    ETIM
AXS2    B0VL
AXS3    
A2RS    481
A2CT    0.34
A2SW    0.12
MWFQ    9.625755e+09
MWPW    0.0006331
AVGS    30
*
************************************************************
*
#DSL	1.0 * DEVICE SPECIFIC LAYER
*

.DVC     acqStart, 1.0


.DVC     fieldCtrl, 1.0

AllegroMode        False
Delay              0.0 s
FieldFlyback       On
FieldWait          Wait LED off
GFactor            2.000000
MeasuringHall      False
NbPoints           481
RampCenter         3400.00 G
RampData            G
RampWidth          1200.0 G
SetToSampleG       False
StaticField        2800.000 G
StaticFieldMon     3480.000 G
SweepDirection     Up
WidthTM            200.0 G

.DVC     freqCounter, 1.0

FrequencyMon       9.625755 GHz
QMonitBridge       On

.DVC     mwBridge, 1.0

AcqFineTuning      Never
AcqScanFTuning     Off
AcqSliceFTuning    Off
BridgeCalib        100.0
Power              0.6331 mW
PowerAtten         25 dB

.DVC     recorder, 1.0

BaselineCorr       Off
NbScansAcc         30
NbScansDone        1
NbScansToDo        1
ReplaceMode        Off
SmoothMode         Auto
SmoothPoints       1

.DVC     transRec, 1.0

AcqMode            Start Single Trace
NbCompScansToDo    1
ReplaceMode        Off
TrRecTrgTimeOut    10 s
TransPerScan       30

*
************************************************************
